<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
       /system/priv-app/Mms.apk;
       /system/priv-app/CellBroadcastReceiver.apk;
       /system/app/HwInstantOnline.apk;
       /system/app/Stk.apk;
       /system/priv-app/CarrierConfig.apk;
       /system/app/SimAppDialog.apk;
       /system/priv-app/InCallUI.apk;
       /system/priv-app/OMACP.apk;
       /system/app/AutoInStallAPKFromMcc.apk;
       /system/priv-app/CellBroadcastServiceModulePlatform.apk;
       /hw_product/app/HwCardManager.apk;
       /system/app/Mapcon.apk;
       /system/app/HwIms.apk;
       /system/app/Hi5GKitService.apk;
  </apk>
  <restoreapk/>
</tag>